<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Salesforce Text</title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
    <!-- JQUERY -->
    <script type="text/javascript" src="assets/jquery.min.js"></script>
    <!-- BOOTSTRAP -->
    <link rel="stylesheet" type="text/css" href="assets/bootstrap/css/bootstrap.min.css">
    <script type="text/javascript" src="assets/bootstrap/js/bootstrap.min.js"></script>
    <!-- ESTILOS -->
    <link rel="stylesheet" type="text/css" href="assets/style.css">
</head>
<body>
    <app-root></app-root>
</body>

</html>